html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Arial", serif;
}
BODY, textarea {
	background-color: #fff;
	font-family: "Arial", serif;
	margin: 0;
	padding: 0;
	border: 0;
}
.clear {
	clear: both;
}
img {
	border : 0;
}
#main {
	background-color: #fff;
	border-color: #b72774;
	border-style: solid;
	border-width: 1px;
	width: 248px;
	height: 483px;
	position: relative;
	margin: 0 auto;
}
/* unvisited link */
a:link {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
/* visited link */
a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
/* mouse over link */
a:hover {
	color: #ccc;
	text-decoration: none;
	font-weight: bold;
}
/* selected link */
a:active {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#phone_text {
	position: absolute;
	font-size: 29px;
	top: 98px;
	right: 34px;
	z-index: 1;
}
#send {
	position: absolute;
	top: 420px;
	right: 11px;
	cursor: pointer;
	border: 0;
	background: url(img/btn.gif);
	width: 226px;
	height: 46px;
}
.field {
	width: 220px;
	height: 46px;
	padding: 2px;
	background-color: #FFF;
	border-color: #b72774;
	border-style: solid;
	border-width: 1px;
	font-size: 25px;
	margin: 0;
	position: absolute;
	right: 11px;
	font-family: 'Open Sans Hebrew', "Arial", serif;
}
#name {
	top: 190px;
}
#phone {
	top: 259px;
}
#place {
	font-family: "Arial", serif;
	border-color: #b72774;
	border-style: solid;
	border-width: 1px;
	top: 328px;
	width: 226px;
	height: 46px;
	font-size: 25px;
	position: absolute;
	right: 11px;
	padding: 2px;
	color: #a9a9b1;
}
#email {
	top: 391px;
}
#message {
	position: absolute;
	top: 330px;
	width: 220px;
	height: 67px;
	font-size: 25px;
	right: 11px;
	font-family: "Arial", serif;
	border-color: #b72774;
	border-style: solid;
	border-width: 1px;
}
#spam {
	top: 612px;
	right: 10px;
	position: absolute;
}
.txt {
	position: absolute;
	font-family: "Arial", serif;
}
#text1 {
	top: 15px;
	right: 0px;
	width: 250px;
	font-size: 19px;
	font-weight: bold;
	line-height: 124%;
	z-index: 1;
	color: #FFF;
}
#text3 {
	top: 495px;
	right: 65px;
	font-size: 15px;
}
#text4 {
	top: 107px;
	right: 0px;
	font-size: 14px;
	width: 100%;
	color: #FFF;
	z-index: 1;
}
#back {
	position: absolute;
	top: 0px;
	z-index: 0;
	right: 0px;
	color: #128c77;
}
#icon {
	position: absolute;
	top: 55px;
	right: 0px;
	z-index: 0;
	width: 249px;
	height: 57px;
}
select {
	color: #a9a9b1;
	;
}
option {
	color: #000;
}
option:first-child {
	color: #000;
}
